Ignore comic images, keep support files.
Ignore comic images, keep support files.

File last commit:

6c602be266b6
8248689dc91e
Show More
support.css
18 lines | 231 B | text/css | LassoCssLexer
/ support.css
Add root-directory files.
r2 #inner {
/* Satisfy internal floated elements */
overflow: hidden;
height: 100%;
border: none;
margin: 0em 1em;
}
#inner img
{
display: block;
margin-left: auto;
margin-right: auto
}
#inner h3
{
color:#F6B33D;
}